require("minfi", quietly = TRUE)

options(warn = -1)
options('download.file.method'='wget')

args <- commandArgs(trailingOnly = TRUE)
input = args[1] 
output = args[2] 

GRset <- getGenomicRatioSetFromGEO(input)

save(GRset,file = output)
